Summary: A set of audio plugins for LADSPA.
Name: swh-plugins
Version: 0.4.3
Release: 1mdk
License: GPL
Group: Sound
Source: %name-%version.tar.bz2
BuildRoot: %_tmppath/%{name}-buildroot
BuildRequires: ladspa-devel fftw-devel
URL: http://plugin.org.uk/
%description
A set of audio plugins for LADSPA (see http://plugin.org.uk/ for more
details).

%prep
%setup -q
%build
%configure
%make CFLAGS="%optflags"

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall pkgbindir=$RPM_BUILD_ROOT%_libdir/ladspa
%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root)
%doc README COPYING ChangeLog AUTHORS TODO
%_libdir/ladspa/*.so
%dir %_datadir/ladspa/
%dir %_datadir/ladspa/rdf/
%_datadir/ladspa/rdf/*.rdf

%changelog
* Thu Dec 11 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.4.3-1mdk
- new version

* Mon Oct 6 2003 Austin Acton <aacton@yorku.ca> 0.4.2.20030819-1mdk
- 2003-08-19 snapshot (need some new plugins for other applications)

* Tue Jun  3 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.4.2-1mdk
- fix build: don't overwrite linker flags
- update file list
- new version

* Mon Apr 28 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.4.0-2mdk
- fix distriblint warning

* Wed Apr  9 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.4.0-1mdk
- add locale files
- new version

* Sat Mar  8 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.3.7-1mdk
- new version

* Tue Jan 14 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.3.6-1mdk
- new version

* Fri Jan 10 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.3.4-1mdk
- new version

* Wed Dec 18 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3.3-1mdk
- new version

* Thu Dec  5 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3.2-1mdk
- new version

* Tue Dec  3 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3.1-1mdk
- add the rdf file
- new version

* Tue Nov  5 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.3.0-1mdk
- readd all plugins
- new version

* Mon Aug 12 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.2.8-1mdk
- new version

* Fri Mar 29 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.2.4-2mdk
- remove gsm plugin

* Tue Mar 26 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.2.4-1mdk
- initial package
